@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}


body {
    height: auto;
    background-color: #00102A;
    padding: 0px;
    margin: 0px;
    font-family: 'arial', 'serif';	
}


.container {
	
    width: 1000px;
    height: auto;
    background-color: #000000;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
}





.head {
    width: 1000px;
    height: 360px;
    background-color: #000000;
	
}


.main-banner {
    position: relative;
    margin: 0px;
    width: 1000px;
    height: 360px;
    background-color: #000000;
    overflow: hidden;	
}


.main-banner .imagebanner {
	position: absolute;
	
	width: 1000px;
	height: 360px;
	
	top: 0px;
	transition: all ease-in-out 500ms;
	-webkit-transition: all ease-in-out 500ms;
	-moz-transition: all ease-in-out 500ms;
	-o-transition: all ease-in-out 500ms;
	
}


.imgbanbtn {
	width: 17px;
	height: 45px;
	background: #32DD00;
	border-radius: 9px;
	position: absolute;
	top: 305px;
	z-index: 3000;
	opacity: 0.25;
	cursor: pointer;
	
}


.imgbanbtn:hover {
	opacity: 0.90;
	
}


.imgbanbtn-prev {
	left: 1px;
	background-image: url("../images/2025/next1.png");
	background-color: #000000;
	border: 2px solid #C8B54B;
	border-radius: 9px;
	background-size: 100%;
	background-position: left;
	background-repeat: no-repeat;
	
}


.imgbanbtn-next {
    right: 1px;
	background-image: url("../images/2025/prev1.png");
	background-color: #000000;
	
	border: 2px solid #C8B54B;
	border-radius: 9px;
    background-size: 100%;
    background-position: right;
    background-repeat: no-repeat;
    
}


.imagebanner3 .imagebanner1-box {
	text-align: center;
	
}


.ad-header3 {
    text-align: center;
	
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: 44px;
    
    font-weight: 500;
	
    line-height: 47px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #E6FFD7;
    background-color: #010613;
    border-radius: 0px;
    border: 2px solid #B4FF71;
	
	border-bottom: none;
	
    margin-top: 5px;
    margin-bottom: 0px;
	
    margin-left: 25px;
    margin-right: 25px;
	
	
    padding-top: 5px;
    padding-bottom: 5px;
	
    padding-left: 5px;
    padding-right: 5px;
}


.ad-header3:hover {
	
    color: #FFEC6D;
    background-color: #081500;
    border-color: #FFF388;	
	
	
}







.ad-banner3 {
    
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: 31px;
    font-weight: 100;
    
    line-height: 34px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #E6FFD7;
    background-color: #010613;
    border-radius: 0px;
    border: 2px solid #B4FF71;
	
	border-top: none;
	
    margin-top: 0px;
    margin-bottom: 2px;
	
    margin-left: 25px;
    margin-right: 25px;
	
	
    padding-top: 2px;
    padding-bottom: 7px;
	
    padding-left: 15px;
    padding-right: 15px;
	
}



.ad-banner3:hover {
	
	color: #FFEC6D;
    background-color: #081500;
    border-color: #FFF388;	
	
}




.imagebanner2 .imagebanner1-box {
	text-align: center;
	
}


.ad-header2 {
	
   text-align: center;
	
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: 44px;
    
    font-weight: 500;
	
    line-height: 47px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #E6FFD7;
    background-color: #010613;
    border-radius: 0px;
    border: 2px solid #B4FF71;
	
	border-bottom: none;
	
    margin-top: 5px;
    margin-bottom: 0px;
	
    margin-left: 25px;
    margin-right: 25px;
	
	
    padding-top: 5px;
    padding-bottom: 5px;
	
    padding-left: 5px;
    padding-right: 5px;
    
	
}


.ad-header2:hover {
	
    color: #FFEC6D;
    background-color: #081500;
    border-color: #FFF388;	
	
	
}




.ad-banner2 {
    
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: 31px;
    font-weight: 100;
    
    line-height: 34px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #E6FFD7;
    background-color: #010613;
    border-radius: 0px;
    border: 2px solid #B4FF71;
	
	border-top: none;
	
    margin-top: 0px;
    margin-bottom: 2px;
	
    margin-left: 25px;
    margin-right: 25px;
		
    padding-top: 2px;
    padding-bottom: 7px;
	
    padding-left: 15px;
    padding-right: 15px;
	
}


.ad-banner2:hover {
	
	color: #FFEC6D;
    background-color: #081500;
    border-color: #FFF388;	
	
}





.imagebanner1 .imagebanner1-box {
	text-align: center;
	
}


.ad-header1 {
    text-align: center;
	
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: 44px;
    
    font-weight: 500;
	
    line-height: 47px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #E6FFD7;
    background-color: #010613;
    border-radius: 0px;
    border: 2px solid #B4FF71;
	
	border-bottom: none;
	
    margin-top: 5px;
    margin-bottom: 0px;
	
    margin-left: 25px;
    margin-right: 25px;
	
	
    padding-top: 5px;
    padding-bottom: 5px;
	
    padding-left: 5px;
    padding-right: 5px;
	
}


.ad-header1:hover {
	
	color: #FFEC6D;
    background-color: #081500;
    border-color: #FFF388;						
	
}




.ad-banner1 {
    
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: 31px;
    font-weight: 100;
    
    line-height: 34px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #E6FFD7;
    background-color: #010613;
    border-radius: 0px;
    border: 2px solid #B4FF71;
	
	border-top: none;
	
    margin-top: 0px;
    margin-bottom: 2px;
	
    margin-left: 25px;
    margin-right: 25px;
	
	
    padding-top: 2px;
    padding-bottom: 7px;
	
    padding-left: 15px;
    padding-right: 15px;
	
}


.ad-banner1:hover {
	
	color: #FFEC6D;
    background-color: #081500;
    border-color: #FFF388;					
	
	
	
}





.post-area {
    
    width: 1000px;
    height: auto;
    margin-top: 0px;
	margin-bottom: auto;
	background-color: #003964;
	/*background-image: url("../images/2025/HILLSIDE-1000-360-96-B18.jpg");*/
    
    
}


hr{
    clear: left;
    align: center;
    width: auto;
    border-width: 3px;
    border-color: #828080;
    border-radius: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 250px;
    margin-right: 250px;
	padding-top: 0px;
	padding-bottom: 0px;
    
}

.post-content-image {
	
	text-align: center;
	
    margin: 15px 15px 15px 15px;
    
}



img {
    border: 3px solid #BDD1A4;
    border-radius: 9px;
	
	margin: 25px;
	
}



.clock-clock {
	
	 text-align: center;
    
	
    text-shadow: 0px;
    /*font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";*/
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    
	font-style: oblique;
    font-weight: 400;
    font-size: 42px;
    line-height: 46px;
    letter-spacing: .04em;
    word-spacing: .03em;
    color: #BAE7BB;
    background-color: #0C0E0B;
    /*background-image: url("../images/3486-SIDE-380-250-92-RAW-BLACK-65.jpg");*/
    border: 3px solid #B0C19F;
    border-radius: 0px;
	
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 200px;
    margin-right: 200px;
	
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7px;
	padding-right:  7px;
		
	
	/*box-shadow: 1px 1px 2px white;*/
	
}


.clock-clock:hover {
    color: #D9E7C5;
    border: 3px solid #EAEDDF;
	
	background-color: #252A22;
    /*background-image: url("../images/keithalansetree-1000-360-96-raw1-black-60.jpg");*/
	/*box-shadow: 2px 2px 3px rgba(255,218,159,1.00);*/
	
}


h4{
	
	text-align: center;
	
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    font-size: 35px;
    
    font-weight: 500; 
    line-height: 38px;
    letter-spacing: .03em;
    word-spacing: .02em;
	
    background-color: #0D0F01;
    color: #DAF9E2;
    border-bottom: 3px solid #9BBDDC;
	
	margin-top: 0px;
	margin-bottom: 0px;
	
    padding-right: 4px;
	padding-left: 4px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}








h5{
	 
	 
	 text-align: center;
	 
	 font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    /*font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";*/
    font-size: 26px;
    
    font-weight: bolder; 
    line-height: 29px;
    letter-spacing: .03em;
    word-spacing: .02em;
	 
    color: #E9FFE8;
	 
    margin-top: 0px;
	margin-bottom: 0px;
	 
	 padding-top: 1px;
	padding-bottom: 1px;
	 padding-left: 3px;
	 padding-right: 3px;
			
}












.count-counter{
    
	 text-align: center;
	
	
	
    height: 90px;
    width: 350px;
    
	background-color: #202E18;
	border: 2px solid #9BBDDC;
	border-radius: 2px;
	/*box-shadow: 2px 2px 3px rgba(255,230,158,0.80);*/
	
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
    
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	
	
}




.lasvegasstarship {
    
    float: left;
    text-align: center;
   
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    font-style: normal;
	
    font-weight: 500;
    font-size: 28px;
	
	box-shadow: 1px 1px 2px white;
	
    line-height: 32px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    background-color: #050E00;
    border: 3px solid #002A46;
    border-radius: 9px;
	
	margin-top: 10px;
	margin-bottom: 25px;
	
	margin-left: 20px;
	margin-right: 20px;
    
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 15px;
    padding-right: 15px;
    
}


.lasvegasstarship a{
	
	float: left;
	text-align: center;
    text-decoration: none;
    color: #DFDDD0;
	
    background-color: #5B2300;
    border: 2px solid #77D8FB;
    border-radius: 9px;
	
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;    
    
}


.lasvegasstarship a:hover {
    color: #FFD600;
    background-color: #000000;
    border-color: #F4F2EB;
}










.leadpage1 {
	float: left;
    text-align: center;
	
    background-color: #75ABD3;
    border: 3px solid #536CFF;
    border-radius: 9px;
	
    margin-top: 10px;
    margin-bottom: 25px;
    
    margin-left: 20px;
	margin-right: 20px;
	
	
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 15px;
    padding-right: 15px;
	
}


.leadpage1 a{
	text-decoration: none;
	
    float: left;
    text-align: center;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    
    font-weight: 500;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #F8FFF4;
	
    background-color: #5B2300;
    border: 2px solid #CCA97D;
    border-radius: 9px;
	
	box-shadow: 2px 2px 3px white;
	
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 15px;
    padding-right: 15px;
	
}


.leadpage1 a:hover {
    color: #FFD600;
    background-color: #000000;
    border-color: #F4F2EB;
}



.vegas1 {
    
    float: left;
    text-align: center;
   
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    font-style: normal;
	
    font-weight: 500;
    font-size: 28px;
	
	box-shadow: 1px 1px 2px white;
	
    line-height: 32px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    background-color: #1C5B9C;
    border: 3px solid #FFB354;
    border-radius: 9px;
	
	margin-top: 10px;
	margin-bottom: 25px;
	
	margin-left: 20px;
    margin-right: 20px;
	
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    
}


.vegas1 a{
	
	float: left;
	text-align: center;
    text-decoration: none;
    color: #F8FFF4;
	
    background-color: #5B2300;
    border: 2px solid #CCA97D;
    border-radius: 9px;
	
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 15px;
    padding-right: 15px;    
    
}


.vegas1 a:hover {
    color: #FFD600;
    background-color: #000000;
    border-color: #F4F2EB;
}







.billion1 {
	float: left;
    text-align: center;
	
    background-color: #78470F;
    border: 3px solid #FFB354;
    border-radius: 9px;
	
    margin-top: 10px;
    margin-bottom: 25px;
    
	margin-left: 20px;
    margin-right: 20px;
   
	
	
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
	
}


.billion1 a{
	text-decoration: none;
	
    float: left;
    text-align: center;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    
    font-weight: 500;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #FEFFF4;
	
    background-color: #5B2300;
    border: 2px solid #CCA97D;
    border-radius: 9px;
	
	box-shadow: 2px 2px 3px white;
	
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 15px;
    padding-right: 15px;
	
}


.billion1 a:hover {
	
    color: #FFD600;
    background-color: #000000;
    border-color: #F4F2EB;
	
}















.contact1 {
    
    float: left;
    text-align: center;
   
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    font-style: normal;
	
    font-weight: 400;
    font-size: 28px;
	
	box-shadow: 1px 1px 2px white;
	
    line-height: 32px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    background-color: #78470F;
    border: 3px solid #FFB354;
    border-radius: 9px;
	
	margin-top: 10px;
	margin-bottom: 25px;
	
	margin-left: 20px;
    margin-right: 20px;
    
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;
    
}


.contact1 a{
	
	float: left;
	text-align: center;
    text-decoration: none;
    color: #F8FFF4;
	
    background-color: #5B2300;
    border: 2px solid #CCA97D;
    border-radius: 9px;
	
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 15px;
    padding-right: 15px;    
    
}


.contact1 a:hover {
    color: #FFD600;
    background-color: #000000;
    border-color: #F4F2EB;
}



.future1 {
    
    float: left;
    text-align: center;
   
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    font-style: normal;
	
    font-weight: 400;
    font-size: 28px;
	
	box-shadow: 1px 1px 2px white;
	
    line-height: 32px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    background-color: #78470F;
    border: 3px solid #FFB354;
    border-radius: 9px;
	
	margin-top: 10px;
	margin-bottom: 25px;
	
	margin-left: 20px;
    margin-right: 20px;
    
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;
    
}


.future1 a{
	
	float: left;
	text-align: center;
    text-decoration: none;
    color: #F8FFF4;
	
    background-color: #5B2300;
    border: 2px solid #CCA97D;
    border-radius: 9px;
	
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 15px;
    padding-right: 15px;    
    
}


.future1 a:hover {
    color: #FFD600;
    background-color: #000000;
    border-color: #F4F2EB;
}









 
.title1box {
	
	text-align: center;
	
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 66px;
    /*font-weight: 500;*/
    font-weight: 400;
	
    line-height: 34px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #A3DB98;
	background-color: #091100;
	/*background-image: url("../images/3486-SIDE-380-250-92-RAW-BLACK-65.jpg");*/
    border: 4px solid #70A40D;
	border-radius: 9px;
	
    margin-top: 15px;
    margin-bottom: 15px;
	
    margin-left: 80px;
    margin-right: 80px;
	
    padding-top: 15px;
    padding-bottom: 15px;
	
    padding-left: 10px;
    padding-right: 10px;
	
	/*box-shadow: 2px 2px 3px white;*/
	
	
	
	
}


.box1 {
	
	text-align: center;
	
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 26px;
    font-weight: 400;
    
	
    line-height: 30px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #F6F4F1;
	background-color: #212320;
	/*background-image: url("../images/3486-SIDE-380-250-92-RAW-BLACK-65.jpg");*/
    border: 3px solid #A5AC91;
	border-radius: 9px;
	
    margin-top: 75px;
    margin-bottom: 75px;
	
    margin-left: 45px;
    margin-right: 45px;
	
    padding-top: 25px;
    padding-bottom: 25px;
	
    padding-left: 10px;
    padding-right: 10px;
	
	/*box-shadow: 2px 2px 3px white;*/
	
	
	
	
	
	
}


.box2 {
	
	text-align: center;
	
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 26px;
    font-weight: 400;
    
	
    line-height: 32px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #F6F4F1;
	background-color: #0F1013;
	/*background-image: url("../images/3486-SIDE-380-250-92-RAW-BLACK-65.jpg");*/
    border: 3px solid #E3D5D3;
	border-radius: 9px;
	
    margin-top: 75px;
    margin-bottom: 75px;
	
    margin-left: 45px;
    margin-right: 45px;
	
    padding-top: 25px;
    padding-bottom: 25px;
	
    padding-left: 10px;
    padding-right: 10px;
	
	/*box-shadow: 2px 2px 3px white;*/
	
	
	
	
	
	
}



.box3 {
	
	text-align: center;
	
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 26px;
    font-weight: 400;
    
	
    line-height: 32px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #F6F4F1;
	background-color: #0F1013;
	/*background-image: url("../images/3486-SIDE-380-250-92-RAW-BLACK-65.jpg");*/
    border: 3px solid #BFC3C4;
	border-radius: 9px;
	
    margin-top: 75px;
    margin-bottom: 75px;
	
    margin-left: 45px;
    margin-right: 45px;
	
    padding-top: 25px;
    padding-bottom: 25px;
	
    padding-left: 10px;
    padding-right: 10px;
	
	/*box-shadow: 2px 2px 3px white;*/
	
	
	
	
	
	
}


.box4 {
	
	text-align: center;
	
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 26px;
    font-weight: 400;
    
	
    line-height: 32px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #F6F4F1;
	background-color: #0F1013;
	/*background-image: url("../images/3486-SIDE-380-250-92-RAW-BLACK-65.jpg");*/
    border: 3px solid #E3D5D3;
	border-radius: 9px;
	
    margin-top: 75px;
    margin-bottom: 75px;
	
    margin-left: 45px;
    margin-right: 45px;
	
    padding-top: 25px;
    padding-bottom: 25px;
	
    padding-left: 10px;
    padding-right: 10px;
	
	/*box-shadow: 2px 2px 3px white;*/
	
	
	
	
	
	
}




.box5 {
	
	text-align: center;
	
    font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 26px;
    font-weight: 400;
    
	
    line-height: 32px;
    letter-spacing: .04em;
    word-spacing: .03em;
	
    color: #F6F4F1;
	background-color: #0F1013;
	/*background-image: url("../images/3486-SIDE-380-250-92-RAW-BLACK-65.jpg");*/
    border: 3px solid #BFC3C4;
	border-radius: 9px;
	
    margin-top: 75px;
    margin-bottom: 75px;
	
    margin-left: 45px;
    margin-right: 45px;
	
    padding-top: 25px;
    padding-bottom: 25px;
	
    padding-left: 10px;
    padding-right: 10px;
	
	/*box-shadow: 2px 2px 3px white;*/
	
	
	
	
	
	
}





.footer-area{
        bottom: 0;
	
}


.footer-area {
    text-align: center;
	width: 1000px;
    height: 60px;
    clear: both;
    position: fixed;
   
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    
    font-weight: 400;
	
    font-size: 16px;
    line-height: 18px;
	letter-spacing: .04em;
    word-spacing: .03em;
		
    /*background-image: url("../images/2025/HILLSIDE-1000-360-96-B18.jpg");*/
    background-color: #373E18;
    
	margin-top: 0px;
    margin-bottom: 0px;
	
	padding-top: 0px;
	padding-bottom: 0px;
	
}


.copyright {
    
    color: #D5EFC5;
    border: 3px solid #AFD0B7;
    border-radius: 9px;
    background-color: #0A0D01;
	
    margin-top: 2px;
    margin-bottom: 0px;
    margin-left: 285px;
    margin-right: 285px;
	
    padding-top: 4px;
    padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 0px;
	
}





.blank {
	
	
	
}










 
  







